main {position: relative;}
.produtos {background: url('../../../../img/bgs/bg-t-pd.png.webp') no-repeat top left / 360px;}
.produtos .header {display: flex; flex-direction: row; justify-content: center; align-items: center; padding: 36px 0 34px; border-bottom: 2px solid var(--azul-seg); margin: 0 0 69px; gap: 15px;}
.produtos .header .sub-titulo {font: 500 14.62px / 14.57px montserrat; color: var(--azul); letter-spacing: 1.627px; text-transform: uppercase;}
.produtos .header .sub-titulo:nth-child(2) {padding: 0 16px; border-left: 2px solid var(--azul); border-right: 2px solid var(--azul);}
.produtos .titulo {font: 400 50.83px / 57.19px bebas; color: var(--azul); margin: 0 0 37px;}
.produtos .titulo strong {color: var(--preto-ter); font-size: 50.83px;}
.produtos .sobre-desc {font: 400 15px / 29px montserrat; color: var(--cinza-seg); hyphens: auto;}
.produtos .sobre-desc strong {font-weight: 800; color: var(--preto-seg); display: block;}

.beneficios {padding: 88px 0 0;}
.beneficios .titulo {font: 400 47.83px / 57.19px bebas; color: var(--azul); margin: 0 0 43px; text-align: center;}
.beneficios .titulo strong {color: var(--preto-seg);}

.beneficios .btn {width: fit-content; padding: 9px 11px 8px 10px; border-radius: 10px; background: var(--verde-seg); display: flex; justify-content: center; align-items: center; gap: 6px; font: 600 13.38px / 16px montserrat; color: var(--branco); text-align: center; margin: 0 auto; transition: 0.4s;}
.beneficios .btn:hover {transform: scale(1.06);}
.beneficios .btn .icone {width: 19px; height: auto; filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(2%) hue-rotate(28deg) brightness(101%) contrast(100%);}
.beneficios .btn .icone svg {width: 100%; height: 100%;}

.bg-bt {width: 667px; height: auto; display: flex; position: absolute; right: 0; bottom: 0; z-index: -1;}
.bg-bt img {width: 100%; height: 100%; object-fit: contain;}

.beneficios .cards {display: grid; grid-template-areas: 'a b c' 'd e f'; grid-template-columns: repeat(3,1fr); grid-template-rows: repeat(2,1fr); gap: 35px 57px; margin: 0 0 57px;}
.beneficios .cards .card {display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: 23px 16px 8px 35px; position: relative; min-height: 120px;}
.beneficios .cards .card .num {font: 900 100.68px / 96.48px montserrat; color: var(--cinza-ter); position: absolute; top: 0; left: 0; z-index: -1;}
.beneficios .cards .card .texto {font: 400 13px / 25px montserrat; color: var(--cinza-seg);}
.beneficios .cards .card .texto strong {color: var(--preto-seg);}
.beneficios .cards .card::before {content: ''; width: auto;height: auto;position: absolute;right: 0;bottom: 0;border-left: 23.5px solid var(--azul);border-bottom: 23.5px solid transparent;transform: rotate(180deg);}


.motivos {padding: 90px 0 112px;}
.motivos .conteudo > .titulo {font: 400 47.83px / 57.19px bebas; color: var(--azul); margin: 0 0 54px; text-align: center;}
.motivos .conteudo > .titulo strong {color: var(--preto-ter);}

.motivos .cards {display: grid; grid-template-areas: 'a b c d'; grid-template-columns: repeat(4,1fr); grid-template-rows: repeat(1,auto);}
.motivos .cards .card {background: var(--branco); display: flex; flex-direction: column; justify-content: flex-start; align-items: center; padding: 54px 27px 34px; gap: 24px; position: relative;}
.motivos .cards .card:nth-child(4)::before {content: ''; width: auto;height: auto;position: absolute;right: 0;bottom: 0;border-left: 23.5px solid var(--azul);border-bottom: 23.5px solid transparent;transform: rotate(180deg);}

.motivos .cards .card .icone {width: 53px; height: 53px; display: flex;}
.motivos .cards .card .icone svg {width: 100%; height: 100%;}
.motivos .cards .card .texto {font: 400 13px / 25px montserrat; text-align: center; color: var(--branco);}

.motivos .cards .card-2 .texto, .motivos .cards .card-4 .texto {color: var(--cinza-seg);}
.motivos .cards .card-1 {background: var(--preto);}
.motivos .cards .card-3 {background: var(--azul);}

.motivos .btn {width: fit-content; padding: 9px 11px 8px 10px; border-radius: 10px; background: var(--verde-seg); display: flex; justify-content: center; align-items: center; gap: 6px; font: 600 13.38px / 16px montserrat; color: var(--branco); text-align: center; margin: 0 auto;}
.motivos .btn .icone {width: 19px; height: auto; filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(2%) hue-rotate(28deg) brightness(101%) contrast(100%);}
.motivos .btn .icone svg {width: 100%; height: 100%;}

@media (max-width:1600px){
     .produtos {background: none;}
}
@media (max-width:1150px){
     .motivos .cards .card .texto br {display: none; hyphens: auto;}
}
@media (max-width:990px){

     .beneficios, .motivos {padding: 25px 0;}
     .escolha {padding: 25px 0;}
     
     .produtos .header {padding: 25px 0; margin: 0 0 25px;}
     .produtos .header .sub-titulo {font-size: 12px; line-height: 14px;}
     .produtos .sobre-desc {margin: 0 0 25px; text-align: justify; hyphens: auto;}
     
     .produtos .titulo, .beneficios .titulo, .motivos .conteudo > .titulo, .escolha .titulo {text-align: center; margin: 0 0 10px; font-size: 36px; line-height: 40px;}
     .produtos .titulo strong {font-size: 36px;}

     .beneficios .btn, .motivos .btn {margin: 0 auto; width: 100%; max-width: 550px;}     
     .bg-bt {background: none;}
     
     .beneficios .cards {gap: 25px 40px; margin: 0 0 35px;}
     .beneficios .cards .card .num {top: -5%; z-index: -1; left: -3%; font-size: 40px; line-height: 56px;}
     .beneficios .cards .card {padding: 10px;}
     
     .motivos .cards .card {gap: 15px;}
     .motivos .cards .card .icone {width: 25px; min-height: 25px; height: 25px;}
     
     .motivos .conteudo > .titulo {margin: 0 0 20px;}

     .escolha .conteudo {flex-direction: column; padding: 30px;}
     .escolha .titulo {flex: 0 0 auto;}
     .escolha .lista {width: 100%;}
}
@media (max-width:970px){
     .produtos .header {flex-wrap: wrap; gap: 10px 8px;}     
     .produtos .header .sub-titulo:nth-child(2) {padding: 0 0 0 8px; border-right: none;}

     .motivos .cards {grid-template-areas: 'a b' 'd c'; grid-template-columns: repeat(2,1fr); grid-template-rows: repeat(2,1fr);}
     .motivos .cards .card {padding: 30px 20px 20px;}
     .motivos .cards .card:nth-child(4)::before {content: none;}
     .motivos .cards .card:nth-child(5)::before {content: ''; width: auto; height: auto; position: absolute; left: 0; bottom: 0; border-left: 23.5px solid var(--azul); border-bottom: 23.5px solid transparent; transform: rotate(-90deg);}
}
@media (max-width:800px){
     .beneficios .cards {gap: 20px; grid-template-areas: 'a b' 'c d' 'e f'; grid-template-rows: repeat(3, 1fr); grid-template-columns: repeat(2,1fr);}
}
@media (max-width:630px){
     .motivos .cards {grid-template-areas: 'a' 'b' 'c' 'd' 'e' 'f'; grid-template-rows: repeat(6, auto); grid-template-columns: repeat(1, 1fr); margin: 0 auto 20px;}
     .motivos .cards {padding: 15px;}
     .motivos .cards .card:nth-child(5)::before {content: none;}
     .motivos .cards .card:nth-child(6)::after {content: ''; width: auto; height: auto; position: absolute; left: 0; bottom: 0; border-left: 23.5px solid var(--azul); border-bottom: 23.5px solid transparent; transform: rotate(-90deg);}
     .bg-bt {display: none;}
}
@media (max-width:630px){
     .beneficios .cards {grid-template-areas: 'a' 'b' 'c' 'd' 'e' 'f'; grid-template-columns: repeat(1,auto); grid-template-rows: repeat(6,auto);}
     .beneficios .cards .card {min-height: auto;}
     .beneficios .cards .card .num {display: none;}
}
@media (max-width:400px){
     .produtos .header {gap: 5px; flex-direction: column; padding: 12px 0; margin: 0 0 10px;}
     .produtos .header .sub-titulo {font-size: 10px; text-align: center;}
     .produtos .header .sub-titulo:nth-child(2) {border-left: none; padding: 0;}
}